it's been 6 years and they haven't updated the card yet?

Discussion in 'R4 DS' started by mafias21, Aug 19, 2019.

  1. mafias21
    OP

    mafias21 Newbie

    Newcomer
    1
    Aug 19, 2019
    Spain
    My card is r4i sdhc 3ds

    f1540ac1ee8e085283e3e29f5c1e7a18.


    i updated my dsi xl back in 2013 to 1.4.5E since then i never played it again. I dont know why but today after this years i wanted to play, so yea, i just downloaded the update r4i sdhc
    but doesnt work?

    this is the error i get 11660622-.

    is there anyway to downgrade the firmware?
     
    Last edited by mafias21, Aug 19, 2019
  2. Shadow#1

    Shadow#1 Wii & 3DS Softmod Expert

    Member
    11
    Nov 21, 2005
    United States
    That's what u get for buying a shitty Chinese clone
     
  3. mafias21
    OP

    mafias21 Newbie

    Newcomer
    1
    Aug 19, 2019
    Spain
    Well i was 13 years old, i had no idea. But thanks
     
  4. Shadow#1

    Shadow#1 Wii & 3DS Softmod Expert

    Member
    11
    Nov 21, 2005
    United States
    2Hack likes this.
  5. mafias21
    OP

    mafias21 Newbie

    Newcomer
    1
    Aug 19, 2019
    Spain
    i'm not buying any of these cards again. Would be worth it if i was 13 years old again because i spent a lot of my time in these consoles. But i dont have the same free time i had back then, thanks anyways
     
    Last edited by mafias21, Aug 19, 2019
  6. Dinomite

    Dinomite Advanced Member

    Newcomer
    5
    Jul 21, 2007
    And you shouldn't have to. They're all Chinese made anyway, so I'm not sure where this "shitty Chinese clone" idea comes from.

    Anyway, I think there might be a possibility of using the wrong firmware?
    I had a look around using the info you provided. This may be of help; https://github.com/ntrteam/flashcart_core/issues/14

    Links to here for firmware: http://r4i-sdhc.com/downloade.asp

    I hope this helps. Good luck in your search!
     
    RatchetRussian likes this.
  7. mafias21
    OP

    mafias21 Newbie

    Newcomer
    1
    Aug 19, 2019
    Spain
    yea thats the page i downloaded the firmware, but that upgraded my card to version 1.4.4 (yea, after 6 years).
     
  8. KleinesSinchen

    KleinesSinchen The Backup Reminder

    Member
    8
    Mar 28, 2018
    Germany
    You are the third person with a blocked flashcart on a DSi in the last few days. Did you try to update the flashcart firmware (≠ kernel) on a DS-(Lite|Phat)?
    Downgrading a DSi is possibly but a horrible idea in my opinion.

    If there is no 1.4.5 firmware update for your flashcart and you do not want to get a new one this leaves:

    Installing unlaunch
    – only takes a few minutes: https://dsi.cfw.guide/
    This disables the whitelist and signature checks and could possibly get your R4 usable (at least it worked with an Acekard 2i for me – which is blocked by 1.4.5). If you only want to get the flashcart working you can stop following the guide after installing unlaunch. But installing HiyaCFW and TWiLight Menu++ (a bit more work) is a good alternative to a flashcart.

    Even if you do not want to use Hiya/TWilight please do not skip the NAND-backup step before installing unlaunch.

    One warning: unlaunch does some non-optional(!) patches to the System Menu not everybody likes:
    • No "Health and Safety Warning" screen
    • No music and no sound in System Menu
     
    alexander1970 and Technicmaster0 like this.
  9. mafias21
    OP

    mafias21 Newbie

    Newcomer
    1
    Aug 19, 2019
    Spain
    Thanks for the info, im just gonna wait for the r4 team to launch the update. Thanks you all
     
  10. Shadow#1

    Shadow#1 Wii & 3DS Softmod Expert

    Member
    11
    Nov 21, 2005
    United States
    There will not be any update
     
Loading...